dmzx_donation_controller:
    path: '/donation'
    defaults: { _controller: 'dmzx.donation.controller:handle_donation' }
dmzx_donation_donorlist_controller:
    path: '/donorlist'
    defaults: { _controller: 'dmzx.donation.donorlist.controller:handle_donorlist' }
dmzx_donation_ipn_controller:
    path: '/ipn'
    defaults: { _controller: 'dmzx.donation.ipn.controller:handle_ipn' }
dmzx_donation_credits_controller:
    path: '/donation_credits'
    defaults: { _controller: 'dmzx.donation.credits.controller:handle_credits' }